p {
	font-size: 1.2em;
}
.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {
	float: none;
	margin: 0;
	text-align: left;
}
.builder-module-content .builder-module-element .alignleft,
.builder-module-content .builder-module-element .alignright {
	float: none;
	margin: 0;
	text-align: left;
}
.builder-module-before-navigation-outer-wrapper{
	border: none;
}
.builder-module-navigation-outer-wrapper{
	border: none;
}
#menu-main-menu {
	width: 100%;
	margin: 0px auto;
}
#menu-main-menu li a{
	background: #66b22f;
	min-width: 300px;
	padding: 0.5em 1em;
	margin-bottom: 1px;
	font-size: 1em;
	text-align: center;
	float: left;
}
#menu-main-menu li a:hover {
	color: #000;
}
#menu-main-menu li a:active, .builder-module-navigation li.current-menu-item a {
	color: #fff;
}
ul.sub-menu {
	position: relative!important;
	left: 0px!important;
	background: transparent;
	min-width: 300px;
	border: none;

}
.builder-module-navigation li li, .builder-module-navigation li ul {
	border: none;
}
#header-right {
	margin-top: 0px;
	padding-top: 0px;
}
#header-right a {
	color: #fff;
}
div.widget1 {
	padding: 0% 10%;
}
#cuttingStage1 {
	width: 98%;
	margin-left: 2%;	
}
#cuttingStage2 {
	width: 98%;
	margin-left: 2%;	
}
#header-right a{
	text-align: center;
}
p#header-rightp {
	display: none;
}
p#header-rightp-area {
	float: right;
	color: #fff;
	
}